## libpgobject-type-json-perl 1.011.0

=== debian/changelog ===
libpgobject-type-json-perl (1.011.0-1) unstable; urgency=low

  * Initial Release. (Closes: #750873)

 -- Robert James Clay <jame@rocasa.us>  Tue, 26 Apr 2016 20:35:14 -0400
