=== debian/control ===
Source: libpgobject-type-json-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcarp-always-perl,
                     libjson-perl,
                     perl,
                     libpgobject-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-json-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-json-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-JSON
Testsuite: autopkgtest-pkg-perl

Package: libpgobject-type-json-perl
Architecture: all
Depends: libjson-perl, libpgobject-perl, ${misc:Depends}, ${perl:Depends}
Description: JSON wrappers for PGObject
 PGObject::Type::JSON is a type handler for JSON entities. This is a best
 effort mapping of types to references. Literal values are handled as literal
 references. It allows json types or other (specified by custom register) types
 to be converted from JSON into objects according to their values. This module
 assumes that encoding will be in UTF8 across the board and is not safe to use
 with other database encodings.
