## libpgobject-type-json-perl 2.000001

=== debian/changelog ===
libpgobject-type-json-perl (2.000001-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
    Fixes "libpgobject-type-json-perl FTBFS: You planned 9 tests but ran 5."
    (Closes: #866984)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2017 17:33:25 +0200
