=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libpgobject-type-json-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcarp-always-perl,
                      libjson-perl,
                      perl,
                      libpgobject-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-json-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-json-perl.git
 Homepage: https://metacpan.org/release/PGObject-Type-JSON
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-type-json-perl
 Architecture: all
-Depends: libjson-perl, libpgobject-perl, ${misc:Depends}, ${perl:Depends}
+Depends: libjson-perl,
+         libpgobject-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: JSON wrappers for PGObject
  PGObject::Type::JSON is a type handler for JSON entities. This is a best
  effort mapping of types to references. Literal values are handled as literal
