=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Type-JSON   .*/PGObject-Type-JSON-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
