## libpgobject-type-json-perl 2.1.1

=== debian/changelog ===
libpgobject-type-json-perl (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.1.1.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 01:24:27 +0200

libpgobject-type-json-perl (2.000001-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:30:00 +0000

libpgobject-type-json-perl (2.000001-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add libjson-xs-perl to Build-Depends-Indep and Recommends as a
    workaround for changes in JSON::PP.
    (Closes: #901082)
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 01:10:52 +0200
