=== debian/control ===
Source: libpgobject-type-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-always-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libpgobject-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-json-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-JSON
Rules-Requires-Root: no

Package: libpgobject-type-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libpgobject-perl
Recommends: libjson-xs-perl
Description: JSON wrappers for PGObject
 PGObject::Type::JSON is a type handler for JSON entities. This is a best
 effort mapping of types to references. Literal values are handled as literal
 references. It allows json types or other (specified by custom register) types
 to be converted from JSON into objects according to their values. This module
 assumes that encoding will be in UTF8 across the board and is not safe to use
 with other database encodings.
