=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Type-JSON   .*/PGObject-Type-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
